Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: "iPod isn't eligible for the requested build."

  1. #1
    My iPhone is a Part of Me
    Join Date
    Dec 2010
    Location
    Montreal, Quebec, Canada
    Posts
    500
    Thanks
    50
    Thanked 30 Times in 30 Posts

    Default "iPod isn't eligible for the requested build."
    Hello everyone,

    I have an iPod Touch 2G on firmware 4.2.1 in my possession.

    Earlier I had attempted to jailbreak it using Gp_RC6, but it had failed? The jailbreaking process went through, however after the reboot Cydia loader did not show up, even after a manual reset.

    Now I am attempting to restore the iPod using iTunes, but after each attempt an error shows that the iPod is not eligible for the requested build.

    I am running the TSS server with Tinyumbrella when trying to restore back to 4.2.1 or 3.1.3 firmware, but it constantly fails and gives me error (1604).

    I need help as soon as possible!

    Thanks in advance!

    UPDATE: After running TSS server and trying to restore to 4.2.1 I am given error code (1600), what's up?
    Last edited by Jcbzr; 2011-05-18 at 04:32 AM.
    If I helped you in any way, please click on the button!

  2. #2
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    the TSS server is only for iphone4s. in firmware umbrella go to the advance tab and unselect 'set hosts to cydia on exit' and apply, then exit.

    then try restoring to ios 4.2.1 again

  3. #3
    My iPhone is a Part of Me
    Join Date
    Dec 2010
    Location
    Montreal, Quebec, Canada
    Posts
    500
    Thanks
    50
    Thanked 30 Times in 30 Posts

    Quote Originally Posted by bondkt View Post
    the TSS server is only for iphone4s. in firmware umbrella go to the advance tab and unselect 'set hosts to cydia on exit' and apply, then exit.

    then try restoring to ios 4.2.1 again
    The TSS server is also for the 3GS, is it not?

    When I was restoring my iPhone 3GS I had to use the TSS server in order to downgrade...

    I will try out your solution as soon as possible and report back!
    If I helped you in any way, please click on the button!

  4. #4
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    sorry your right, it is used todos grade too. going to 4.3.3 should work with our hosts not set to cydia and tss server not running

  5. #5
    My iPhone is a Part of Me
    Join Date
    Dec 2010
    Location
    Montreal, Quebec, Canada
    Posts
    500
    Thanks
    50
    Thanked 30 Times in 30 Posts

    How do I get past error code 3194?
    If I helped you in any way, please click on the button!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •